Subject: Re: [eap] Issue: Comments on draft-ietf-eap-keying-08b.txt section 1

From: Yoshihiro Ohba <[email-masked]>
Date: Thu, 12 Jan 2006 19:21:45 -0500

On Tue, Dec 13, 2005 at 04:09:19PM +0200, Jari Arkko wrote:
> >--
> >There are two styles of channel bindings that may be supported by EAP
> >methods. The text in this section describes exportable channel bindings.
> >There is also the approach where the bindings are non exportable.  In
> >this case the method does a binary comparision of the channelbindings or
> >hash of the channel bindings and fails if the result does not match.  I
> >can see the possibility of a method supporting both styles.  Should we
> >include both?
> > 
> >
> Not sure -- I don't have a requirement for that. Others?

I am much in favor of including both.

Yoshihiro Ohba

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap